{
  "content": [
    {
      "path": "SimObjects/Airplanes/FSLabs A321SL CFM AFL RA-73720/aircraft.cfg",
      "size": 1097,
      "date": 133810020185376168
    },
    {
      "path": "SimObjects/Airplanes/FSLabs A321SL CFM AFL RA-73720/TEXTURE.AFL RA-73720/CFM_LEFT_ALBEDO.png.dds",
      "size": 67108992,
      "date": 133810107506715583
    },
    {
      "path": "SimObjects/Airplanes/FSLabs A321SL CFM AFL RA-73720/TEXTURE.AFL RA-73720/CFM_LEFT_ALBEDO.PNG.DDS.json",
      "size": 102,
      "date": 133706909880000000
    },
    {
      "path": "SimObjects/Airplanes/FSLabs A321SL CFM AFL RA-73720/TEXTURE.AFL RA-73720/CFM_RIGHT_ALBEDO.PNG.dds",
      "size": 67108992,
      "date": 133810107506715583
    },
    {
      "path": "SimObjects/Airplanes/FSLabs A321SL CFM AFL RA-73720/TEXTURE.AFL RA-73720/CFM_RIGHT_ALBEDO.PNG.DDS.json",
      "size": 102,
      "date": 133706909780000000
    },
    {
      "path": "SimObjects/Airplanes/FSLabs A321SL CFM AFL RA-73720/TEXTURE.AFL RA-73720/Doors_FR_Decals.png.dds",
      "size": 16777344,
      "date": 133810012439935375
    },
    {
      "path": "SimObjects/Airplanes/FSLabs A321SL CFM AFL RA-73720/TEXTURE.AFL RA-73720/DOORS_FR_DECALS.PNG.DDS.json",
      "size": 119,
      "date": 133704686920000000
    },
    {
      "path": "SimObjects/Airplanes/FSLabs A321SL CFM AFL RA-73720/TEXTURE.AFL RA-73720/DOORS_L_TXT_DECALS.PNG.DDS",
      "size": 16777344,
      "date": 133808208001736025
    },
    {
      "path": "SimObjects/Airplanes/FSLabs A321SL CFM AFL RA-73720/TEXTURE.AFL RA-73720/DOORS_L_TXT_DECALS.PNG.DDS.json",
      "size": 119,
      "date": 133740770380000000
    },
    {
      "path": "SimObjects/Airplanes/FSLabs A321SL CFM AFL RA-73720/TEXTURE.AFL RA-73720/Doors_R_txt_Decals.png.dds",
      "size": 16777344,
      "date": 133808236823428692
    },
    {
      "path": "SimObjects/Airplanes/FSLabs A321SL CFM AFL RA-73720/TEXTURE.AFL RA-73720/DOORS_R_TXT_DECALS.PNG.DDS.json",
      "size": 119,
      "date": 133740770380000000
    },
    {
      "path": "SimObjects/Airplanes/FSLabs A321SL CFM AFL RA-73720/TEXTURE.AFL RA-73720/fltsim.cfg",
      "size": 3402,
      "date": 133797754017953940
    },
    {
      "path": "SimObjects/Airplanes/FSLabs A321SL CFM AFL RA-73720/TEXTURE.AFL RA-73720/FSL_VC_MIP_REGISTRATION.PNG.dds",
      "size": 1048704,
      "date": 133810012137274432
    },
    {
      "path": "SimObjects/Airplanes/FSLabs A321SL CFM AFL RA-73720/TEXTURE.AFL RA-73720/FSL_VC_MIP_REGISTRATION.PNG.DDS.json",
      "size": 119,
      "date": 133676045420000000
    },
    {
      "path": "SimObjects/Airplanes/FSLabs A321SL CFM AFL RA-73720/TEXTURE.AFL RA-73720/FSL_WingRegDecals.png.dds",
      "size": 16777344,
      "date": 133810106795378768
    },
    {
      "path": "SimObjects/Airplanes/FSLabs A321SL CFM AFL RA-73720/TEXTURE.AFL RA-73720/FSL_WINGREGDECALS.PNG.DDS.json",
      "size": 119,
      "date": 133729572240000000
    },
    {
      "path": "SimObjects/Airplanes/FSLabs A321SL CFM AFL RA-73720/TEXTURE.AFL RA-73720/FUSE001_ALBEDO.PNG.dds",
      "size": 67108992,
      "date": 133810131413557462
    },
    {
      "path": "SimObjects/Airplanes/FSLabs A321SL CFM AFL RA-73720/TEXTURE.AFL RA-73720/FUSE001_ALBEDO.PNG.DDS.json",
      "size": 102,
      "date": 133706909700000000
    },
    {
      "path": "SimObjects/Airplanes/FSLabs A321SL CFM AFL RA-73720/TEXTURE.AFL RA-73720/FUSE002_ALBEDO.PNG.dds",
      "size": 67108992,
      "date": 133810137561274004
    },
    {
      "path": "SimObjects/Airplanes/FSLabs A321SL CFM AFL RA-73720/TEXTURE.AFL RA-73720/FUSE002_ALBEDO.PNG.DDS.json",
      "size": 102,
      "date": 133706909580000000
    },
    {
      "path": "SimObjects/Airplanes/FSLabs A321SL CFM AFL RA-73720/TEXTURE.AFL RA-73720/FUSE003_ALBEDO.PNG.dds",
      "size": 67108992,
      "date": 133810155216833727
    },
    {
      "path": "SimObjects/Airplanes/FSLabs A321SL CFM AFL RA-73720/TEXTURE.AFL RA-73720/FUSE003_ALBEDO.PNG.DDS.json",
      "size": 102,
      "date": 133706909400000000
    },
    {
      "path": "SimObjects/Airplanes/FSLabs A321SL CFM AFL RA-73720/TEXTURE.AFL RA-73720/FUSE_DECALS_A.PNG.dds",
      "size": 16777344,
      "date": 133810154127334712
    },
    {
      "path": "SimObjects/Airplanes/FSLabs A321SL CFM AFL RA-73720/TEXTURE.AFL RA-73720/FUSE_DECALS_A.PNG.DDS.json",
      "size": 119,
      "date": 133740769220000000
    },
    {
      "path": "SimObjects/Airplanes/FSLabs A321SL CFM AFL RA-73720/TEXTURE.AFL RA-73720/FUSE_DECALS_B.PNG.dds",
      "size": 16777344,
      "date": 133743557740000000
    },
    {
      "path": "SimObjects/Airplanes/FSLabs A321SL CFM AFL RA-73720/TEXTURE.AFL RA-73720/FUSE_DECALS_B.PNG.DDS.json",
      "size": 119,
      "date": 133729859920000000
    },
    {
      "path": "SimObjects/Airplanes/FSLabs A321SL CFM AFL RA-73720/TEXTURE.AFL RA-73720/FUSE_DECALS_C.PNG.dds",
      "size": 4194432,
      "date": 133743558500000000
    },
    {
      "path": "SimObjects/Airplanes/FSLabs A321SL CFM AFL RA-73720/TEXTURE.AFL RA-73720/FUSE_DECALS_C.PNG.DDS.json",
      "size": 119,
      "date": 133740769200000000
    },
    {
      "path": "SimObjects/Airplanes/FSLabs A321SL CFM AFL RA-73720/TEXTURE.AFL RA-73720/OVERLAYS_EXITS_DECALS.PNG.DDS",
      "size": 524416,
      "date": 133632432560000000
    },
    {
      "path": "SimObjects/Airplanes/FSLabs A321SL CFM AFL RA-73720/TEXTURE.AFL RA-73720/OVERLAYS_EXITS_DECALS.PNG.DDS.json",
      "size": 119,
      "date": 133629208660000000
    },
    {
      "path": "SimObjects/Airplanes/FSLabs A321SL CFM AFL RA-73720/TEXTURE.AFL RA-73720/REGISTRATION_NGDOORS_T.PNG.DDS",
      "size": 87556,
      "date": 133662543500000000
    },
    {
      "path": "SimObjects/Airplanes/FSLabs A321SL CFM AFL RA-73720/TEXTURE.AFL RA-73720/REGISTRATION_NGDOORS_T.PNG.DDS.json",
      "size": 119,
      "date": 133661939600000000
    },
    {
      "path": "SimObjects/Airplanes/FSLabs A321SL CFM AFL RA-73720/TEXTURE.AFL RA-73720/Sharklet_Left_Albedo.png.dds",
      "size": 16777344,
      "date": 133810164509475603
    },
    {
      "path": "SimObjects/Airplanes/FSLabs A321SL CFM AFL RA-73720/TEXTURE.AFL RA-73720/SHARKLET_LEFT_ALBEDO.PNG.DDS.json",
      "size": 102,
      "date": 133666772980000000
    },
    {
      "path": "SimObjects/Airplanes/FSLabs A321SL CFM AFL RA-73720/TEXTURE.AFL RA-73720/Sharklet_Right_Albedo.png.dds",
      "size": 16777344,
      "date": 133810164509475603
    },
    {
      "path": "SimObjects/Airplanes/FSLabs A321SL CFM AFL RA-73720/TEXTURE.AFL RA-73720/SHARKLET_RIGHT_ALBEDO.PNG.DDS.json",
      "size": 102,
      "date": 133666772980000000
    },
    {
      "path": "SimObjects/Airplanes/FSLabs A321SL CFM AFL RA-73720/TEXTURE.AFL RA-73720/tail_ALBEDO.png.dds",
      "size": 67108992,
      "date": 133810146625755026
    },
    {
      "path": "SimObjects/Airplanes/FSLabs A321SL CFM AFL RA-73720/TEXTURE.AFL RA-73720/TAIL_ALBEDO.PNG.DDS.json",
      "size": 102,
      "date": 133581693760000000
    },
    {
      "path": "SimObjects/Airplanes/FSLabs A321SL CFM AFL RA-73720/TEXTURE.AFL RA-73720/texture.cfg",
      "size": 313,
      "date": 133666772980000000
    },
    {
      "path": "SimObjects/Airplanes/FSLabs A321SL CFM AFL RA-73720/TEXTURE.AFL RA-73720/thumbnail.jpg",
      "size": 533438,
      "date": 133808345282965425
    },
    {
      "path": "SimObjects/Airplanes/FSLabs A321SL CFM AFL RA-73720/TEXTURE.AFL RA-73720/thumbnail_small.jpg",
      "size": 533641,
      "date": 133808345397965148
    }
  ]
}